.blog_inner {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
    margin:50px 0;
  }
  
  .post {
    /* overflow: hidden; */
  }
  
  .post a {
    text-decoration: none;
  }
  
  .post img {
    width: 100%;
    border-radius: 6px;
    transition: 0.3s linear;
    overflow: hidden;
    position: relative;
  }
  
  .post-content {
    background-color: #172746;
    padding: 30px;
    margin: 0 10px;
    transform: translateY(-5px);
    border-radius: 6px;
    transition: 0.3s linear;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
    position: relative;
    border:1px solid #061a3a;
  }
  
  .blog_title h3 {
    font-family: 'Spartan', sans-serif;
    color: white;
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
    margin-bottom: 10px;
    position: relative;
  }
  
  .blog_title h3::after {
    content: "";
    position: absolute;
    height: 1px;
    width: 100%;
    left: 0.5%;
    bottom: -12px;
    margin-top: 15px;
    background: white;
  }
  
  .blog_title p {
    font-size: 16px;
    font-family: 'Spartan', sans-serif;
    font-weight: 100;
    line-height: 21px;
    color: white;
    margin-top: 25px;
  }
  
  .blog_title strong {
    font-weight: bold;
  }
  
  .blog-post-date {
    text-align: end;
  }
  .blog-post-date h5 {
    color: white;
    font-family: 'Spartan', sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 26px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin: 0;
  }
  
  .blog-post-date span {
    color: white;
    font-family: 'Spartan', sans-serif;
    font-size: 14px;
    font-weight: 100;
    line-height: 26px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin: 0;
  }
  
  .post:hover img {
    /* transform: translateY(20px); */
    scale: 1.1;
  }
  
  .post:hover .post-content {
    transform: translateY(-30px);
  }
  
  /* blog.php end */
  
  /* blog-details.php start */
  
  .blog_details_img {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 10px;
    /* text-align: center; */
    
  }
  
  .blog_details_img img {
    border-radius: 15px;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.3s ease-in-out;
  }
  .blog_details_img:hover img {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  
  
  
  
  
  .blog_details_title h1 {
    color: #061a3a;
    font-family: 'Spartan', sans-serif;
    font-size: 26px;
    font-weight: 600;
    line-height: 30px;
  }
  .blog_details_title p {
    color: black;
    font-family: 'Spartan', sans-serif;
    font-size: 14px;
    font-weight: 100;
    line-height: 26px;
  }
  .blog_details_content p {
    color: #000;
    font-family: 'Spartan', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    text-align: justify;
  }
  .blog_details_content strong{
      font-weight:bold !important;
  }
  
  .blog_details_content{
      margin-bottom:60px;
  }
  
  /* blog-details.php end */

  
  
  @media only screen and (max-width: 560px){
    .blog_inner{
      grid-template-columns: repeat(1, 1fr);
    }
    .blog_details_img img{
      width: 90%;
    }
  }